Subject: bug#49261: 28.0.50; File Locking Breaks Presumptuous Toolchains

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Jul 2021 18:30:58 +0200

Eli Zaretskii <[email-masked]> writes:

> I suggested a compromise: disable it by default, but not via the
> transform function.  I think it's more natural, but even if you
> disagree, would it do as a compromise?

I don't mind adding a special Tramp variable here (perhaps there should
be one for auto save file names, too, for symmetry)?

But I do think allowing people to inhibit locks/auto save files on a
path name basis is good functionality in general, Tramp no Tramp.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no